{
    "fields": [
        {
            "name": "chi2",
            "type": [
                "null",
                "float"
            ]
        },
        {
            "name": "pValue",
            "type": [
                "null",
                "float"
            ]
        },
        {
            "name": "n",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "name": "n_AA_11",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "name": "n_Aa_10",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "name": "n_aa_00",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "name": "e_AA_11",
            "type": [
                "null",
                "float"
            ]
        },
        {
            "name": "e_Aa_10",
            "type": [
                "null",
                "float"
            ]
        },
        {
            "name": "e_aa_00",
            "type": [
                "null",
                "float"
            ]
        },
        {
            "name": "p",
            "type": [
                "null",
                "float"
            ]
        },
        {
            "name": "q",
            "type": [
                "null",
                "float"
            ]
        }
    ],
    "name": "VariantHardyWeinbergStats",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}